WordPress.org

Forums

Compatibility Problems (2 posts)

  1. Charles E. Frees-Melvin
    Member
    Posted 7 years ago #

    This plugin crashes the new TinyMCE 3.0RC editor in the current version of trac.

    http://wordpress.org/extend/plugins/vipers-video-quicktags/

  2. Yeah, I noticed. I hope to have it fixed by the time WP 2.5 comes out, but no guarantees as TinyMCE isn't my strong point.

Topic Closed

This topic has been closed to new replies.

About this Topic